Subject: bug#1754: 23.0.60; tool-bar is shown with tool-bar-mode off

From: martin rudalics <[email-masked]>
Date: Mon, 12 Jan 2009 10:58:52 +0100

>> Maybe.  We'd also have to cater for `window-system-default-frame-alist'
 >> which currently overrides values from `default-frame-alist' but not
 >> those of `initial-frame-alist'.  That is, `modify-all-frames-parameters'
 >> currently overrides a setting in `window-system-default-frame-alist'.
 >
 > Very good point.  I think it makes it even more correct to apply the
 > change I suggest.

Agreed.  But then why should `modify-all-frames-parameters' modify
`window-system-default-frame-alist'?

martin